Принудительный апдейт: последняя версия Skype будет работать только на OS X 10.9 (Mavericks)
В интернете растет негодование – новая версия Skype будет поддерживать только OS X Mavericks. Примечательно, что Microsoft принудительно заставляет пользователей обновить устаревшую версию.
W440x0 16

Точную дату прекращения поддержки назвать трудно – официальное заявление (или объяснение) Microsoft появилось уже в ответ на поступающие жалобы. Вот типичный комментарий от 7 августа на форуме техподдержки skype.com: «Сегодня мой Skype отказался дать мне доступ, требуя скачать обновленную версию. Которая, кстати, требует операционку версии от 10.9 и выше, тогда как у меня стоит 10.5.8… я не собираюсь тратить сотни $$ на апгрейд ради новой операционной системы, в которой и так отлично работают все остальные программы… Это что, такой изощренный план Microsoft заставить «яблочников» искать альтернативу?»

Скорее всего, в компании Microsoft пошли на такой необдуманный шаг просто из-за незнания проблемы или чтобы немного подбросить хвороста в огонь многолетней войны. Если судить по составленному графику сайта Chitika.com, лишь 40 процентов Mac-юзеров используют OS X 10.9 Mavericks. 

Остальные же предпочитают предыдущие версии и не готовы платить лишние деньги за «апгрейд» системы. Тем более, некоторые устаревшие модели конфликтуют с обновленной системой. Однако, еще в июне Skype объявила о прекращении поддержки старых версий операционных систем Windows и Linux. Поэтому вполне ожидаемо, что в скором времени не только пользователи Mac столкнутся с данной проблемой.

комментировать Комментарии 0

Будьте первыми, кто прокомментирует эту статью!

Ваш комментарий
Авторизуйтесь чтобы можно было оставлять комментарии.